﻿@charset "UTF-8";

@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/Fira/eot/FiraSans-Light.eot');
    src: local('Fira Sans Light'),url('../fonts/Fira/eot/FiraSans-Light.eot') format('embedded-opentype'),url('../fonts/Fira/ttf/FiraSans-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal
}

@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/Fira/eot/FiraSans-LightItalic.eot');
    src: local('Fira Sans Light Italic'),url('../fonts/Fira/eot/FiraSans-LightItalic.eot') format('embedded-opentype'),url('../fonts/Fira/woff/FiraSans-LightItalic.woff') format('woff'),url('../fonts/Fira/ttf/FiraSans-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic
}

@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/Fira/eot/FiraSans-Regular.eot');
    src: local('Fira Sans Regular'),url('../fonts/Fira/eot/FiraSans-Regular.eot') format('embedded-opentype'),url('../fonts/Fira/woff/FiraSans-Regular.woff') format('woff'),url('../fonts/Fira/ttf/FiraSans-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal
}

@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/Fira/eot/FiraSans-RegularItalic.eot');
    src: local('Fira Sans Regular Italic'),url('../fonts/Fira/eot/FiraSans-RegularItalic.eot') format('embedded-opentype'),url('../fonts/Fira/woff/FiraSans-RegularItalic.woff') format('woff'),url('../fonts/Fira/ttf/FiraSans-RegularItalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic
}

@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/Fira/eot/FiraSans-Medium.eot');
    src: local('Fira Sans Medium'),url('../fonts/Fira/eot/FiraSans-Medium.eot') format('embedded-opentype'),url('../fonts/Fira/woff/FiraSans-Medium.woff') format('woff'),url('../fonts/Fira/ttf/FiraSans-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal
}

@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/Fira/eot/FiraSans-MediumItalic.eot');
    src: local('Fira Sans Medium Italic'),url('../fonts/Fira/eot/FiraSans-MediumItalic.eot') format('embedded-opentype'),url('../fonts/Fira/woff/FiraSans-MediumItalic.woff') format('woff'),url('../fonts/Fira/ttf/FiraSans-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic
}

@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/Fira/eot/FiraSans-Bold.eot');
    src: local('Fira Sans Bold'),url('../fonts/Fira/eot/FiraSans-Bold.eot') format('embedded-opentype'),url('../fonts/Fira/woff/FiraSans-Bold.woff') format('woff'),url('../fonts/Fira/ttf/FiraSans-Bold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal
}

@font-face {
    font-family: 'Fira Sans';
    src: url('../fonts/Fira/eot/FiraSans-BoldItalic.eot');
    src: local('Fira Sans Bold Italic'),url('../fonts/Fira/eot/FiraSans-BoldItalic.eot') format('embedded-opentype'),url('../fonts/Fira/woff/FiraSans-BoldItalic.woff') format('woff'),url('../fonts/Fira/ttf/FiraSans-BoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic
}

@font-face {
    font-family: "example-icon-font";
    src: url("../fonts/Charities-Icon-Font/icon-font.eot");
    src: url("../fonts/Charities-Icon-Font/icon-font.eot?#iefix") format("embedded-opentype"),url("../fonts/Charities-Icon-Font/icon-font.ttf") format("truetype"),url("../fonts/Charities-Icon-Font/icon-font.svg#example-icon-font") format("svg"),url("../fonts/Charities-Icon-Font/icon-font.woff") format("woff");
    font-weight: normal;
    font-style: normal
}

[data-icon]:after {
    font-family: "example-icon-font";
    content: attr(data-icon);
    font-style: normal;
    font-weight: normal;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased
}

[class^="icon-"]:after, [class*=" icon-"]:after {
    font-family: "example-icon-font";
    font-style: normal;
    font-weight: normal;
    speak: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased
}

body {
    margin: 0;
    background: #fff
}

p, li {
    color: #706d6e;
    font-family: 'Fira Sans',sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.2;
    margin: 0 0 10px 0
}

h1, h2, h3, h5, h6 {
    margin: 1em 0 0.5em 0;
}

br.clearfix {
    float: none
}

span.arrow-icon {
    float: right
}

p a {
    color: #5e5a5b
}

    p a:hover {
        color: #767375
    }

input[type="checkbox"],
input[type="radio"] {
    padding: 0;
    box-sizing: border-box;
}

a:hover {
    text-decoration: underline !important;
}

img {
    vertical-align: middle;
}

body, html {
    overflow-x: hidden;
}

div.mobileMenu {
    display: none;
}

#keyword label {
    font-size: 0px !important;
}

#DVPL h5 {
    color: #5f5d5d !important;
}

#DVPL .datavisRow a.current {
    color: #4f4e4e !important;
}

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

input[type="search"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media (min-width: 768px) {
    .container {
        width: 750px;
    }

    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11 {
        float: left;
    }

    .col-sm-12 {
        width: 100%;
    }

    .col-sm-11 {
        width: 91.66666666666666%;
    }

    .col-sm-10 {
        width: 83.33333333333334%;
    }

    .col-sm-9 {
        width: 75%;
    }

    .col-sm-8 {
        width: 66.66666666666666%;
    }

    .col-sm-7 {
        width: 58.333333333333336%;
    }

    .col-sm-6 {
        width: 50%;
    }

    .col-sm-5 {
        width: 41.66666666666667%;
    }

    .col-sm-4 {
        width: 33.33333333333333%;
    }

    .col-sm-3 {
        width: 25%;
    }

    .col-sm-2 {
        width: 16.666666666666664%;
    }

    .col-sm-1 {
        width: 8.333333333333332%;
    }

    .col-sm-pull-12 {
        right: 100%;
    }

    .col-sm-pull-11 {
        right: 91.66666666666666%;
    }

    .col-sm-pull-10 {
        right: 83.33333333333334%;
    }

    .col-sm-pull-9 {
        right: 75%;
    }

    .col-sm-pull-8 {
        right: 66.66666666666666%;
    }

    .col-sm-pull-7 {
        right: 58.333333333333336%;
    }

    .col-sm-pull-6 {
        right: 50%;
    }

    .col-sm-pull-5 {
        right: 41.66666666666667%;
    }

    .col-sm-pull-4 {
        right: 33.33333333333333%;
    }

    .col-sm-pull-3 {
        right: 25%;
    }

    .col-sm-pull-2 {
        right: 16.666666666666664%;
    }

    .col-sm-pull-1 {
        right: 8.333333333333332%;
    }

    .col-sm-pull-0 {
        right: 0;
    }

    .col-sm-push-12 {
        left: 100%;
    }

    .col-sm-push-11 {
        left: 91.66666666666666%;
    }

    .col-sm-push-10 {
        left: 83.33333333333334%;
    }

    .col-sm-push-9 {
        left: 75%;
    }

    .col-sm-push-8 {
        left: 66.66666666666666%;
    }

    .col-sm-push-7 {
        left: 58.333333333333336%;
    }

    .col-sm-push-6 {
        left: 50%;
    }

    .col-sm-push-5 {
        left: 41.66666666666667%;
    }

    .col-sm-push-4 {
        left: 33.33333333333333%;
    }

    .col-sm-push-3 {
        left: 25%;
    }

    .col-sm-push-2 {
        left: 16.666666666666664%;
    }

    .col-sm-push-1 {
        left: 8.333333333333332%;
    }

    .col-sm-push-0 {
        left: 0;
    }

    .col-sm-offset-12 {
        margin-left: 100%;
    }

    .col-sm-offset-11 {
        margin-left: 91.66666666666666%;
    }

    .col-sm-offset-10 {
        margin-left: 83.33333333333334%;
    }

    .col-sm-offset-9 {
        margin-left: 75%;
    }

    .col-sm-offset-8 {
        margin-left: 66.66666666666666%;
    }

    .col-sm-offset-7 {
        margin-left: 58.333333333333336%;
    }

    .col-sm-offset-6 {
        margin-left: 50%;
    }

    .col-sm-offset-5 {
        margin-left: 41.66666666666667%;
    }

    .col-sm-offset-4 {
        margin-left: 33.33333333333333%;
    }

    .col-sm-offset-3 {
        margin-left: 25%;
    }

    .col-sm-offset-2 {
        margin-left: 16.666666666666664%;
    }

    .col-sm-offset-1 {
        margin-left: 8.333333333333332%;
    }

    .col-sm-offset-0 {
        margin-left: 0;
    }
}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-md-1,
.col-md-2,
.col-md-3,
.col-md-4,
.col-md-5,
.col-md-6,
.col-md-7,
.col-md-8,
.col-md-9,
.col-md-10,
.col-md-11 {
    float: left;
}

.col-md-12 {
    width: 100%;
}

.col-md-11 {
    width: 91.66666666666666%;
}

.col-md-10 {
    width: 83.33333333333334%;
}

.col-md-9 {
    width: 75%;
}

.col-md-8 {
    width: 66.66666666666666%;
}

.col-md-7 {
    width: 58.333333333333336%;
}

.col-md-6 {
    width: 50%;
}

.col-md-5 {
    width: 41.66666666666667%;
}

.col-md-4 {
    width: 33.33333333333333%;
}

.col-md-3 {
    width: 25%;
}

.col-md-2 {
    width: 16.666666666666664%;
}

.col-md-1 {
    width: 8.333333333333332%;
}

.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

    .container:before,
    .container:after {
        display: table;
        content: " ";
    }

    .container:after {
        clear: both;
    }

    .container:before,
    .container:after {
        display: table;
        content: " ";
    }

    .container:after {
        clear: both;
    }

@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .container {
        width: 970px;
    }

    .col-md-1,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-10,
    .col-md-11 {
        float: left;
    }

    .col-md-12 {
        width: 100%;
    }

    .col-md-11 {
        width: 91.66666666666666%;
    }

    .col-md-10 {
        width: 83.33333333333334%;
    }

    .col-md-9 {
        width: 75%;
    }

    .col-md-8 {
        width: 66.66666666666666%;
    }

    .col-md-7 {
        width: 58.333333333333336%;
    }

    .col-md-6 {
        width: 50%;
    }

    .col-md-5 {
        width: 41.66666666666667%;
    }

    .col-md-4 {
        width: 33.33333333333333%;
    }

    .col-md-3 {
        width: 25%;
    }

    .col-md-2 {
        width: 16.666666666666664%;
    }

    .col-md-1 {
        width: 8.333333333333332%;
    }
}

@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}


.row {
    margin-right: -15px;
    margin-left: -15px;
}

    .row:before,
    .row:after {
        display: table;
        content: " ";
    }

    .row:after {
        clear: both;
    }

    .row:before,
    .row:after {
        display: table;
        content: " ";
    }

    .row:after {
        clear: both;
    }

div.container.breadcrumbs a {
    color: #706d6e;
    text-decoration: underline;
}

div.container.breadcrumbs {
    color: #706d6e;
    font-size: 14px;
    margin-top: 32px;
    font-family: 'Fira Sans';
}

.main-content-breadcrumbs {
    padding-bottom: 20px;
    background: white;
}

div.container.breadcrumbs {
    margin-top: 30px;
    padding-left: 32px
}

nav.secondary-nav {
    padding-right: 0;
    padding-left: 0;
    background-color: #575757;
    position: relative;
}

ul.second-level-menu {
    color: #fff;
    margin-bottom: 0;
    margin-top: 0
}

    ul.second-level-menu .container:first-child {
        padding-left: 0
    }

    ul.second-level-menu li {
        height: 35px;
        margin-right: -4px
    }

        ul.second-level-menu li.active, ul.second-level-menu li.current, ul.second-level-menu li.section {
            background-color: #706d6e
        }

    ul.second-level-menu .secondary-nav {
        max-width: 23.5%;
        padding: 10px 14px 0 15px;
        color: #fff;
        margin-bottom: 0
    }

        ul.second-level-menu .secondary-nav.not-last {
            border-right: 1px solid #706d6e
        }

        ul.second-level-menu .secondary-nav:hover {
            cursor: pointer
        }

    ul.second-level-menu span.menu-arrow-icon {
        display: inline-block;
        margin-left: 8px;
        float: none;
        font-size: 11px
    }
/****************************************************/
/*    Footer!!                                      */
/****************************************************/

#footernav {
    background-color: #c5c2a4;
    padding: 30px 0
}

    #footernav .footer-links-left a, #footernav .footer-links-right a {
        text-decoration: none;
        color: #484848;
    }

        #footernav .footer-links-left a:hover, #footernav .footer-links-right a:hover {
            text-decoration: none;
            color: #969394;
        }

    #footernav .footer-links-left img, #footernav .footer-links-right img {
        position: absolute;
        bottom: 10px
    }

    #footernav p {
        font-size: 13px;
        margin-bottom: 5px;
        line-height: 1.5;
        color: #484848
    }

    #footernav.row {
        width: 100%;
        padding: 1.5% 0 1.5% 0;
        margin: 0;
        margin-right: -30px;
    }

div.col-md-6.footer-links-left {
    padding: 0
}

div.col-md-6.footer-links-right {
    padding: 0
}

@media (max-width: 768px) {
    ul.second-level-menu {
        width: 100%;
        height: 35px;
        text-align: center
    }

    footer#footernav.row {
        width: 100%;
    }

    div.col-md-6.footer-links-left {
        height: auto;
    }

    div.col-md-6.footer-links-left {
        height: auto;
        min-height: 0 !important;
    }

    div.col-md-6.left a img {
        margin-bottom: 25px;
    }

    ul.second-level-menu .secondary-nav {
        max-width: 33%;
        min-width: 33%
    }

    ul.second-level-menu {
        padding-left: 0;
        padding-right: 0;
        width: 100%
    }

        ul.second-level-menu li.secondary-nav.link {
            padding-left: 5%
        }

        ul.second-level-menu li.secondary-nav.not-last.link {
            padding-left: 5%;
            padding-right: 5%
        }
}

@media (max-device-width: 1024px) and (min-device-width: 768px) {
    #footernav.row {
        width: 100%;
        margin-left: 0;
    }

    div.col-md-6.footer-links-right {
        min-height: 241px !important;
    }
}

div.col-md-6.left a img {
    vertical-align: bottom;
}

    div.col-md-6.left a img:hover {
        opacity: 0.75;
    }

img.nz-govt-logo {
    margin-right: 82px;
    margin-bottom: 8px;
}

div.col-md-6.footer-links-right {
    padding-bottom: 25px !important;
}


/****************************************************/
/*    Header!!                                      */
/****************************************************/
.alert {
    margin: 0;
    font-size: 15px;
    color: #fff;
    text-align: left;
    border-radius: 0;
    border: none;
}

.alert .btn-close {
    color: #fff;
}

.alert-info {
    background-color: #D47500;
}

.alert-info a:link {
    color: white;
    text-decoration: underline;
}

.alert-info a:visited {
    color: white;
    text-decoration: underline;
}

.alert-warning {
    background-color: #B10E1E;
}

div.topnav-child .container ul {
    margin-top: 0 !important;
}

div.headerNavigation {
    background-color: #706d6e;
    text-align: right;
    height: 25px;
    position: relative;
}

    div.headerNavigation .header-wrapper {
        position: relative
    }

        div.headerNavigation .header-wrapper .yellow-box {
            box-sizing: border-box;
            position: absolute;
            height: 25px;
            background-color: #d39919;
            width: 227px;
            right: 15px;
            color: #fff;
            z-index: 9;
            text-align: left;
            padding-left: 30px;
            padding-top: 4px
        }

            div.headerNavigation .header-wrapper .yellow-box span.search-icon {
                font-size: 18px;
                position: absolute;
                left: 10px;
                top: 2px
            }

            div.headerNavigation .header-wrapper .yellow-box p {
                color: #fff;
                display: inline-block;
                margin-bottom: 0;
                vertical-align: top
            }

header.row {
    background-color: #edece2;
}

div.header {
    height: 213px;
    background-repeat: no-repeat;
    background-position: 195px;
    padding: 35px 15px;
    position: relative
}

    div.header .header-inner {
        position: absolute;
        top: 0;
        right: 145px
    }

    div.header .row {
        background-color: #edece2
    }

div.header-search {
    box-sizing: border-box;
    height: 25px;
    position: absolute;
    right: 15px;
}

div.navigation {
    position: absolute;
    left: 0
}

div.navigation, div.header-search {
    box-sizing: border-box;
    display: inline-block
}

    div.navigation fieldset, div.header-search fieldset {
        display: inline-block
    }

    div.navigation div.form-actions, div.header-search div.form-actions {
        display: inline-block
    }

div.navigation {
    width: 80.6%;
    height: 25px;
    padding-right: 30px
}

    div.navigation a {
        display: inline-block;
        padding: 0 2%;
        color: #fff;
        font-size: 14px;
        height: 100%;
    }

        div.navigation a.activeLink {
            background-color: #5e5a5b;
            text-decoration: underline
        }

li.secondary-nav {
    display: inline-block
}

.secondary-nav-child-1 li.left-menu-section {
    margin-left: 18px;
    display: block
}

.secondary-nav-child-2 li.left-menu-section {
    margin-left: 241px;
    display: block
}

.secondary-nav-child-3 li.left-menu-section {
    margin-left: 443px;
    display: block
}

div.full-width-menu {
    float: left;
    background-color: #706d6e;
    padding-top: 15px;
    max-height: 215px
}

    div.full-width-menu ul {
        padding: 0;
        columns: 2
    }

        div.full-width-menu ul li {
            padding: 0;
            list-style: none;
            margin-bottom: 15px
        }

    div.full-width-menu a {
        color: #fff
    }

@media(max-width:768px) {
    div.bg.main-nav {
        margin-right: 0;
    }

    span.searchfield-search-icon {
        left: 2% !important;
    }

    div.mobileMenu {
        position: absolute;
        height: 100%;
        width: 13%;
        padding: 0px 5px 5px 5px;
        margin-top: -3.75px;
        z-index: 999;
        display: block;
    }

    div.header-inner img {
        display: none
    }

    div.col-md-6.right img {
        display: none
    }

    div.header.container img {
        width: 100%;
    }

    header.row {
        width: 100%
    }

    div.statement.col-md-3 {
        width: 100%;
        max-width: 100%;
        padding-right: 0
    }

    div.header-wrapper.container {
        width: 100%
    }

    div.row.headerNavigation {
        width: 100%
    }

    header.row {
        margin-right: 0 !important;
        margin-left: 0
    }

    div.header.container {
        background-size: 130%;
        width: 100%;
        height: 100%;
        padding-left: 0
    }

    li.secondary-nav.not-last.link {
        font-size: 70%;
        float: left;
        max-width: 33%;
        padding: 5px
    }

    li.secondary-nav.link {
        font-size: 70%;
        width: 150px;
        float: left;
        max-width: 33%;
        padding: 5px
    }

    li.secondary-nav.section {
        font-size: 70%;
        width: 150px;
        float: left;
        max-width: 33%
    }

    li.secondary-nav.not-last.current {
        font-size: 75%
    }

    div.secondary-nav-child-1.full-width-menu.col-md-12 {
        width: 100%;
        max-height: 80%
    }

    div.secondary-nav-child-2.full-width-menu.col-md-12 {
        width: 100%;
        max-height: 80%
    }

    li.left-menu-section.col-md-3 {
        margin-left: 5%
    }

    div.secondary-nav-child-3.full-width-menu.col-md-12 {
        width: 100%;
        max-height: 80%
    }

    ul.container.second-level li.col-md-12.third-nav {
        border-bottom: 1px solid grey;
        padding-bottom: 5px;
        width: 95%
    }

    nav.col-md-12.secondary-nav.nav {
        width: 100%;
        max-width: 100%;
        min-width: 100%
    }

    li.secondary-nav.current {
        font-size: 70%
    }

    div.header-search {
        float: right;
        right: 0;
        width: 87%;
    }

        div.header-search fieldset {
            width: 78%;
        }

    div.headerNavigation .header-wrapper .yellow-box {
        width: 87%;
    }

    div.header.container {
        background-size: 155%;
    }

        div.header.container .right {
            width: 49%;
            display: inline-block;
        }

        div.header.container .left {
            width: 49%;
            display: inline-block;
        }

    input#BootstrapForm_SearchSiteForm_keyword.text.nolabel {
        width: 99%;
    }

    #BootstrapForm_SearchSiteForm_keyword {
        padding-left: 25px;
    }

    #BootstrapForm_SearchSiteForm_action_doSiteSearch {
        width: 100%;
    }

    #BootstrapForm_SearchSiteForm.form-vertical {
        width: 100%;
    }

    div.navigation {
        display: none;
    }

    div.yellow-box {
        right: 0 !important;
    }

    input#BootstrapForm_SearchSiteForm_keyword.text.nolabel {
        height: 25px;
    }

    div.navigation {
        z-index: 10;
        background-color: #706d6e;
        width: 100%;
        text-align: left;
        height: auto;
        padding-left: 5%;
        padding-right: 5%;
        margin-top: 25px;
    }

        div.navigation a.not-last {
            display: block;
            border: 1px solid grey;
            border-right: none;
            border-left: none;
            border-top: none;
        }

        div.navigation a.last {
            display: block;
        }

        div.navigation a {
            padding-bottom: 25px;
            padding-top: 10px;
        }

            div.navigation a.last {
                padding-bottom: 30px;
            }

    span.plus.parent {
        display: inline-block;
        float: right;
        font-size: 150%;
        font-family: 'FiraSans-Bold';
        margin-top: -35px;
        padding-right: 2%;
        padding-left: 20%;
        color: white;
    }

    div.mobileDropdown {
        display: none;
    }

    li.topnav-child-link {
        margin: 10px 0px 10px 5%;
        border-bottom: 1px solid grey;
    }

    div.navigation a.related-child-link {
        padding-left: 0 !important;
        margin-left: -10px !important;
    }

    div.mobileMenu {
        height: 25px;
    }

    div.topnav-child {
        display: none !important;
    }

    div.navigation a.activeLink {
        background-color: rgb(112, 109, 110);
        text-decoration: none;
    }

    ul.second-level-menu li.secondary-nav.not-last.link {
        font-size: 11px;
        padding-top: 5px;
        text-align: left;
    }

    ul.second-level-menu li.secondary-nav.not-last.section {
        font-size: 11px;
        padding-top: 5px;
    }

    ul.second-level-menu li.secondary-nav.link {
        font-size: 11px;
        padding-top: 5px;
        text-align: left !important;
        position: relative;
    }

    ul.second-level-menu li.secondary-nav.not-last.section {
        text-align: left;
    }

    div.secondary-nav-child-2.full-width-menu.col-md-12 {
        padding-top: 10px;
    }

    div.secondary-nav-child-3.full-width-menu.col-md-12 {
        padding-top: 10px;
    }

    div.secondary-nav-child-1.full-width-menu.col-md-12 {
        padding-top: 10px;
    }
}

@media (max-width: 1200px) and (min-width: 992px) {
    div.header .header-inner {
        right: 95px;
    }

    div.yellow-box {
        width: 177px !important;
    }

    #BootstrapForm_SearchSiteForm_keyword {
        width: 114px !important;
    }

    ul.second-level-menu .secondary-nav {
        max-width: 25.5%;
    }
}

@media (max-width: 992px) and (min-width: 769px) {
    .secondary-nav-child-3 .container .second-level {
        margin-left: 360px !important;
    }

    div.header .header-inner {
        display: none;
    }

    div.yellow-box {
        width: 131px !important;
    }

    .secondary-nav-child-3 li.left-menu-section, .secondary-nav-child-2 li.left-menu-section {
        margin: 0 !important;
    }

    #BootstrapForm_SearchSiteForm_keyword {
        width: 69px !important;
    }

    ul.second-level-menu .secondary-nav {
        max-width: 33.5%;
    }
}

@media (max-device-width: 1024px) and (min-device-width: 768px) {
    div.row.headerNavigation {
        width: 100%;
    }

    header.row {
        width: 100%;
        margin: 0;
    }

    div.bg.main-nav {
        width: 100%;
    }

    div.yellow-box {
        right: -30px !important;
        float: right;
    }

    div.header-search {
        right: -30px;
        float: right;
    }

    div.header-inner {
        margin-right: -44px;
    }

    ul.second-level-menu .secondary-nav {
        max-width: none;
    }
}

@media (max-width: 1200px) and (min-width: 768px) {
    div.navigation {
        padding-right: 0;
    }
}

header.row {
    background-image: url('../images/header-bgFF2.png');
    background-position: right top;
    background-repeat: no-repeat;
}

/**** SEARCH BAR ****/
div.yellow-box p {
    padding-left: 7px;
    font-size: 14px;
}

#BootstrapForm_SearchSiteForm_keyword {
    padding-left: 35px;
    border: 0;
    height: 25px;
    width: 164px;
}

#BootstrapForm_SearchSiteForm_action_doSiteSearch {
    margin: 0 0 1px 0;
    height: 25px;
}

#BootstrapForm_SearchSiteForm {
    box-sizing: border-box;
}

    #BootstrapForm_SearchSiteForm fieldset {
        padding: 0;
        margin: 0;
        border: 0;
    }

    #BootstrapForm_SearchSiteForm fieldset, #BootstrapForm_SearchSiteForm div.form-actions {
        display: inline-block;
    }

div.header.container {
    height: 194px;
    background-repeat: no-repeat;
    background-position: 195px;
    padding: 35px 15px;
    position: relative;
}

div.navigation a {
    margin-left: -3px;
}

    div.navigation a.not-last {
        border-right: 1px solid grey;
    }

div.navigation a {
    padding-top: 4px;
    font-family: 'Fira Sans';
}


span.plus {
    display: none;
}

div.mobileDropdown {
    display: none;
}

span.hiddenIcon {
    display: none !important;
    float: right;
    font-size: 150%;
    font-family: 'FiraSans-Bold';
    margin-top: -35px;
    padding-right: 2%;
    padding-left: 20%;
    color: white;
}

span.take {
    float: right;
    font-size: 150%;
    font-family: 'FiraSans-Bold';
    margin-top: -35px;
    padding-right: 2%;
    padding-left: 20%;
    color: white;
}


div.topnav-child-3.topnav-child.col-md-12 {
    width: 101.2%;
}

div.topnav-child-4.topnav-child.col-md-12 {
    width: 101.2%;
}

div.topnav-child-5.topnav-child.col-md-12 {
    width: 101.2%;
}

li.topnav-child-link a.related-child-link {
    padding-top: 6px;
}

div.topnav-child-3.topnav-child.col-md-12 {
    margin-left: -5px;
    text-align: center;
}

div.topnav-child-4.topnav-child.col-md-12 {
    margin-left: -5px;
    text-align: center;
}

div.topnav-child-5.topnav-child.col-md-12 {
    margin-left: -5px;
    text-align: center;
}

div.topnav-child {
    display: block;
    position: absolute;
    background-color: #5e5a5b;
    z-index: 9999999;
    top: 25px;
    height: 25px;
    left: 0px
}

    div.topnav-child .topnav-child-link {
        display: inline-block;
        margin: 0 2%
    }

        div.topnav-child .topnav-child-link a {
            display: inline-block;
            color: #fff;
            font-size: 13px;
            width: 100%
        }

            div.topnav-child .topnav-child-link a:hover {
                color: #fff
            }

fieldset label.control-label {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: bold;
    color: rgb(112, 109, 110);
}

#BootstrapForm_SearchSiteForm_action_doSiteSearch {
    display: inline-block;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.428571429;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    border-radius: 0;
    padding: 2px 7px;
    background-color: #ddd;
    height: 25px;
}

#BootstrapForm_SearchSiteForm .form-actions {
    margin-left: -4px
}

    #BootstrapForm_SearchSiteForm .form-actions .searchfield-search-icon {
        position: absolute;
        left: 10px;
        top: 5px;
        z-index: 8;
        font-size: 18px;
        color: #d39919
    }

div.container .col-md-12 form span.searchfield-search-icon {
    padding-left: 10px;
    padding-top: 3px
}

div.container .col-md-12 form .form-actions button {
    margin: 10px 0 20px 5px;
    padding-left: 50px !important;
    padding-right: 50px !important;
    font-size: 15px;
    font-weight: 500;
    background-color: #008ec0 !important;
    color: #fff
}

div.container .col-md-12 form fieldset input {
    border: 1px solid #000 !important;
    margin: 2px 2px 15px !important;
    width: 300px !important
}

div.bg.main-nav {
    background-color: rgb(51, 51, 51);
    margin-top: -16px;
}

ul.second-level-menu {
    width: 100%;
}

div.secondary-nav-child-1.full-width-menu.col-md-12 {
    padding-top: 18px;
}

li.secondary-nav.not-last.link {
    padding-top: 10px;
}

li.secondary-nav.link {
    padding-top: 10px;
}

div.full-width-menu {
    margin-top: -3px;
}

.secondary-nav-child-1 .container .second-level {
    margin-left: 40px;
}

.secondary-nav-child-2 .container .second-level {
    margin-left: 263px;
}

.secondary-nav-child-3 .container .second-level {
    margin-left: 463px;
}

.secondary-nav-child-4 .container .second-level {
    margin-left: 670px;
}

.secondary-nav-child-5 .container .second-level {
    margin-left: 720px;
}

.secondary-nav-child-4 .container .right-menu-section {
    margin-left: 60px;
}

@media(max-width: 992px) {
    .secondary-nav-child-1 .container .second-level,
    .secondary-nav-child-1 .container .right-menu-section {
        margin: 0 40px !important;
    }

    .secondary-nav-child-2 .container .second-level,
    .secondary-nav-child-2 .container .right-menu-section {
        margin: 0 40px !important;
    }

    .secondary-nav-child-3 .container .second-level,
    .secondary-nav-child-3 .container .right-menu-section {
        margin: 0 40px !important;
    }

    .secondary-nav-child-4 .container .second-level,
    .secondary-nav-child-4 .container .right-menu-section {
        margin: 0 40px !important;
    }
}

@media(max-width: 768px) {
    ul.second-level-menu span.menu-arrow-icon {
        position: absolute;
        font-size: 11px;
        right: 10px;
        top: 6px;
    }
}

#BootstrapForm_SearchSiteForm_keyword {
    border: 0;
    height: 25px;
    width: 164px;
    padding-left: 30px
}

    #BootstrapForm_SearchSiteForm_keyword:focus {
        outline: 0
    }
/*#DVPL .toggleHolderRegistered{*/
/*display: none;*/
/*}*/

path {
    cursor: pointer;
}

.introHighLight p a.secondary-button {
    padding: 7.5px 40px;
    color: #fff;
    background-color: #008ec0;
}

.textOnlyLink a {
    font-weight: bold;
}

div.col-sm-6.right img {
    width: 180px;
}

div.full-width-menu {
    display: none;
}

div.topnav-child {
    display: none;
}

#FilterByHolder .registeredState {
    display: none;
}

#DVPL tr.hoursTableRow td {
    padding: 0 38px 8px 20px !important;
}

#ShowOthersButton {
    display: none !important;
}

#DVPL .selectedTotalDescription {
    font-size: 18px !important;
}

#DVPL .activity {
    padding: 50px 5% 0px !important;
}

#ActivitySelector {
    width: 55% !important;
}

#Skip a, #Skip a:visited, #Skip a:hover {
    height: 1px;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: -500px;
    width: 1px;
}

h1, h2, h3, h5, h6 {
    margin: 1em 0 0.5em 0;
}

/* Responsive for advanced search */
@media screen and (max-width: 767px) {
    /* .card {
      margin-bottom: 15px;  
    }
  
    #returnSets .frame-control-group {
      display: block;  
      margin-bottom: 10px;  
    }
  
    #returnSets .frame-control-group label {
      display: block; 
    }
  
    #ColumnGroupDataList {
      width: 100%;  
    } */
}
